<?php
namespace Modules\GoogleIntegration\Controllers;

use Gestoreasy\Core\Http\Request;
use Gestoreasy\Core\Http\Response;
use Gestoreasy\Core\View\View;

class GoogleViewsController {
    public function viewIndex(Request $r): Response {
        return View::renderWithLayout('addons/google-calendar/index', [ 'title' => 'Google Agenda' ]);
    }
}